<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/germany-B-1bis_captured</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/germany-B-1bis_captured</bigIconPath>
		<blitzModelPath>Tanks/German/B-1bis_captured.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/germany-B-1bis_captured.sc2</collisionMesh>
		<exclusionMask>Camouflages/germany/CamouflageMasks/B-1bis_captured_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander>gunner
      loader</commander>
		<driver/>
		<radioman/>
		<radioman/>
	</crew>
	<isUnlocked>true</isUnlocked>
	<speedLimits>
		<forward>30</forward>
		<backward>10</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>5</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<consumableSlots>3</consumableSlots>
	<provisionSlots>1</provisionSlots>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>0.8</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/german/G35_B-1bis_captured/B-1bis_captured_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>germany_cross</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.9</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>69.895683</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.211098 -2.977859 -0.828879</min>
				<max>1.211098 2.857352 0.938428</max>
			</bbox>
			<points>
				<normal>0.000000 -0.005689 -0.900000</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/german/G35_B-1bis_captured/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/german/G35_B-1bis_captured/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/german/G35_B-1bis_captured/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.28 34.00 0.34 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.28 34.00 0.34 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.74</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>-0.104935 0.889256 0.82915</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/german/G35_B-1bis_captured/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>60</armor_1>
			<armor_2>45</armor_2>
			<armor_3>60</armor_3>
			<armor_4>55</armor_4>
			<armor_5>60</armor_5>
			<armor_6>25</armor_6>
			<armor_7>25</armor_7>
			<armor_8>0</armor_8>
			<armor_9>20</armor_9>
			<armor_10>10<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_10>
			<armor_11>90</armor_11>
			<armor_12>30</armor_12>
			<armor_13>20</armor_13>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>18500.0</weight>
		<maxHealth>440</maxHealth>
		<ammoBayHealth>
			<maxHealth>140</maxHealth>
			<maxRegenHealth>90</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.425665 0.819782 2.00458</rayStart>
				<rayEnd>0.425665 0.485875 1.78434</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.3</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>-1.39763 0.161854 0.568966</rayStart>
				<rayEnd>-0.997628 0.161854 0.568966</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.78</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
			<inscription>
				<rayStart>1.39763 0.101678 -0.739564</rayStart>
				<rayEnd>0.997626 0.101678 -0.739564</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.7</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<B2ketten>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.213326 -2.995652 -0.000529</min>
					<max>1.213326 3.161789 1.566537</max>
				</bbox>
				<points>
					<normal>0.000000 0.000000 0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#germany_vehicles:B2ketten</userString>
			<description>#germany_vehicles:B2ketten_descr</description>
			<tags/>
			<level>4</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/german/G35_B-1bis_captured/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/german/G35_B-1bis_captured/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/german/G35_B-1bis_captured/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_02</textureSet>
				<size>0.3 0.46</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.83</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.101895</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.101895</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.40677</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.474339</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.40677</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.474339</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>smallTankDust</dust>
				<mud>smallTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_3</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/german/G35_B-1bis_captured/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>0.994043 2.01845</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>8050</weight>
			<maxLoad>33300</maxLoad>
			<terrainResistance>1.14 1.26 1.5</terrainResistance>
			<brakeForce>38000</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>45</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.18</vehicleMovement>
				<vehicleRotation>0.18</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>130</maxHealth>
			<maxRegenHealth>100</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</B2ketten>
	</chassis>
	<turrets0>
		<B2_740Fturm>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.754572 -0.858630 -0.348025</min>
					<max>0.749877 0.904353 0.870349</max>
				</bbox>
				<points>
					<normal>0.105473 -0.833266 -1.790498</normal>
				</points>
			</blitz>
			<userString>#germany_vehicles:B2_740Fturm</userString>
			<description>#germany_vehicles:B2_740Fturm_descr</description>
			<tags/>
			<level>2.0</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/german/G35_B-1bis_captured/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/german/G35_B-1bis_captured/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/german/G35_B-1bis_captured/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/german/G35_B-1bis_captured/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.202326 0.312891 0.731051</gunPosition>
			<armor>
				<armor_1>46</armor_1>
				<armor_2>30</armor_2>
				<armor_3>46</armor_3>
				<armor_4>46</armor_4>
				<armor_5>35</armor_5>
				<armor_6>46</armor_6>
				<armor_7>30</armor_7>
				<armor_8>0</armor_8>
				<armor_9>35</armor_9>
				<armor_10>35</armor_10>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>2000</weight>
			<maxHealth>110</maxHealth>
			<rotationSpeed>44</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>70</maxHealth>
				<maxRegenHealth>35</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_47mm_SA35_L34>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.530060 -0.145611 -0.225851</min>
							<max>0.156032 1.090988 0.290905</max>
						</bbox>
						<points>
							<normal>-0.097392 -1.560201 -2.102146</normal>
						</points>
					</blitz>
					<models>
						<undamaged>vehicles/german/G35_B-1bis_captured/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/german/G35_B-1bis_captured/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/german/G35_B-1bis_captured/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G35_B-1bis_captured/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>15</gun>
					</armor>
					<extraPitchLimits>
						<back>-20 1 15</back>
					</extraPitchLimits>
					<reloadTime>3.86033561592294</reloadTime>
				</_47mm_SA35_L34>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-0.738841 0.477177 0.303615</rayStart>
					<rayEnd>-0.392002 0.320212 0.180875</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.3</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<player>
					<rayStart>0.769121 0.409922 0.381548</rayStart>
					<rayEnd>0.409528 0.264489 0.283867</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.3</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</B2_740Fturm>
	</turrets0>
	<engines>
		<Renault>shared</Renault>
	</engines>
	<fuelTanks>
		<Medium>shared</Medium>
	</fuelTanks>
	<radios>
		<FuG8f>shared</FuG8f>
	</radios>
</root>
